[general]
TranslatorName=Rogowsky Alexander
TranslatorURL=mailto:013@mail.kz
[menu_102]
70001=&Файл
40005=Очистить список
40001=&Сохранить выделенное
40009=&Параметры
40002=Выход
70002=&Правка
40008=&Корировать выделеное
40007=Выделить все
70003=&Вид
40006=HTML Отчет - Все
40010=HTML Отчет - Выделенное
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выделенное
40008=&Корировать выделеное
40009=&Параметры
[dialog_105]
caption=Параметры
1=OK
[dialog_112]
1=OK
1005=Перевод:
[strings]
1=%d всего
2=, %d выбрано
501=Текстовый файл
502=Текстовый файл. Разделитель - табуляция
503=Текстовый файл. Разделитель - пробел
504=HTML файл
1001=Заголовок окна
1002=Пароль
1003=Дата/Время
1004=Программа
1005=Путь
